# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Thu Nov 17 13:56:51 UTC 2016
pkgname = modemmanager
pkgbase = modemmanager
pkgver = 1.6.4-1
pkgdesc = Mobile broadband modem management service
url = http://www.freedesktop.org/wiki/Software/ModemManager/
builddate = 1479391011
packager = Arch Linux ARM Build System <builder+xu7@archlinuxarm.org>
size = 7581696
arch = armv7h
license = GPL2
license = LGPL2.1
depend = systemd
depend = libgudev
depend = polkit
depend = ppp
depend = libqmi
depend = libmbim
depend = libmm-glib
optdepend = usb_modeswitch: install if your modem shows up as a storage drive
makedepend = intltool
makedepend = gtk-doc
makedepend = gobject-introspection
makedepend = vala
makedepend = autoconf-archive
makedepend = git
